@charset "UTF-8";
/*
----------------------------------------------------------------------------------
START General Tag and Page Styles
----------------------------------------------------------------------------------
*/
/* START Reset Browser Defaults */
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, .mega-nav-wrapper td, .mega-nav-wrapper tr, .mega-nav-wrapper table, .mega-nav-wrapper thead, .mega-nav-wrapper tbody, blockquote, pre, a, abbr, acronym, address, code, del, dfn, em, img, q, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, caption {
  margin: 0;
  padding: 0;
  border: 0;
  font-weight: inherit;
  font-style: inherit;
  font-size: 100%;
  font-family: inherit;
  vertical-align: baseline;
}

body {
  background: #ffffff;
  margin: 0;
  padding: 0;
}

caption {
  text-align: left;
  font-weight: 400;
}

blockquote:before, blockquote:after, q:before, q:after {
  Content: "";
}

blockquote, q {
  quotes: "" "";
}

a img {
  border: none;
}

a {
  outline: none;
}

input, textarea {
  margin: 0;
}

table, td, th, tr, tbody, thead {
  border: none;
}

/* END Reset Browser Defaults */
/* START Default Fonts and Styles */
body, h1, h2, h3, h4, h5, p, ul, ol, div, dl, dt, dd, pre, fieldset, blockquote, th, td {
  font-family: Arial, Helvetica, sans-serif;
  color: #555;
  font-size: 12px;
  line-height: 14px;
}

body {
  height: 100%;
}

sup {
  font-size: 10px;
}

input, textarea, select {
  font-family: Arial, Helvetica, sans-serif;
  color: #333333;
  font-size: 12px;
  line-height: 14px;
}

h1, h2, h3, h4, h5, h6 {
  font-weight: bold;
}

h1 {
  font-size: 24px;
  line-height: 24px;
  font-weight: normal;
}

h2 {
  font-size: 20px;
  line-height: 22px;
}

h3 {
  font-size: 19px;
  line-height: 21px;
}

h4 {
  font-size: 14px;
  line-height: 16px;
}

h5 {
  font-size: 13px;
  line-height: 15px;
}

p {
  margin: 0 0 8px 0;
}

ul {
  margin: 0;
  list-style-type: disc;
}

ol {
  margin: 0 0 10px 0px;
  list-style-type: decimal;
}

a {
  color: #3073BF;
  text-decoration: none;
}

a:hover {
  text-decoration: underline;
}

blockquote {
  margin: 0 30px 0 30px;
}

strong, b, .bold {
  font-weight: bold;
}

em, i {
  font-style: italic;
}

pre, code {
  white-space: pre;
}

pre, code {
  font: 12px monospace;
  line-height: 15px;
}

hr {
  width: 95%;
  height: 1px;
  margin: 9px 0 13px 0;
  *margin: 2px 0 6px 0;
  border: 0;
  color: #333333;
  background-color: #333333;
  text-align: left;
}

/* END Fonts and Styles */
/* START Clearing Floats Class */
.clear:after {
  Content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}

table.clear:after {
  Content: normal;
}

/* This line is just to fix an IE8 spacing issue when the clear class was added to tables */
* html .clear {
  height: 1%;
}

.clear {
  display: block;
  clear: both;
  height: 0px;
}

/* END Clearing Floats Class  */
/* START Misc Helper Classes */
.block {
  display: block;
}

.inline {
  display: inline;
}

.hide {
  display: none !important;
}

.show {
  display: inherit;
}

.bg-test {
  background-color: #888888;
}

.bg-none {
  background: none;
}

.border-none {
  border: none;
}

.spacer-2x2 {
  width: 2px;
  height: 2px;
}

.spacer-5x5 {
  width: 5px;
  height: 5px;
}

.spacer-10x10 {
  width: 10px;
  height: 10px;
}

.spacer-20x20 {
  width: 20px;
  height: 20px;
}

.center {
  text-align: center;
}

.caption {
  display: block;
  text-indent: -5000px;
}

.left {
  float: left;
}

.right {
  float: right;
}

.text-center {
  text-align: center;
}

.text-right {
  text-align: right;
}

.text-caption {
  display: block;
  text-indent: -50000px;
}

/* END Misc Helper Classes */
/* START STRUCTURAL PAGE STYLES */
body {
  background: #003466;
  text-align: center;
}

/*#bg-wrapper {
    position: absolute;
    top: 0px;
    left: 50%;
    margin-left: -950px !important;
	z-index: 5;
	y-overflow: hidden;
}
#bg-wrapper {   text-align: center;
    margin: 0px auto;
}*/
#bg-wrapper {
  position: absolute;
  z-index: 5;
  left: 0px;
  top: 0px;
}

#main-wrapper {
  width: 1036px;
  background: #FFF;
  position: relative;
  margin: 0px auto;
  display: block;
  z-index: 6;
  text-align: left;
}

/* END STRUCTURAL PAGE STYLES */
/* START NAV STYLES */
.select {
  list-style: none;
  list-style-type: none;
}

.menu li {
  margin-left: 0px;
}

.menu {
  list-style: none;
  list-style-type: none;
}

.menu li {
  display: inline;
  margin-left: 0px;
}

/* END NAV STYLES */
/*
----------------------------------------------------------------------------------
END General Tag and Page Styles
----------------------------------------------------------------------------------
*/
/***** START HEADER *****/
#header {
  width: 940px;
  height: 90px;
  /*130px*/
  margin: 0 auto;
}

/***** START TOP SECTION *****/
.header-top-section {
  width: 940px;
  height: 80px;
}

/***** START LANGUAGE NAV *****/
.cos-language-nav {
  float: left;
  width: 357px;
}

.cos-language-nav {
  width: 353px;
}

.cos-language-nav ul {
  float: left;
  display: block;
  padding: 0px 20px 0px 20px;
  height: 40px;
  line-height: 40px;
  /*margin-left: 30px; */
  background: url(../images/icon-arrow-red-right.gif) no-repeat center right;
}

.cos-language-nav ul:hover {
  background: url(../images/icon-arrow-red-down.gif) no-repeat center right;
}

.cos-language-nav ul li a {
  height: 40px;
  line-height: 40px;
  text-decoration: none;
}

/***** END LANGUAGE NAV *****/
/***** START LOGO *****/
.cos-brand-logo {
  float: left;
  width: 230px;
}

/***** END LOGO *****/
/***** START RIGHT SECTION *****/
.header-right-section {
  float: left;
  width: 353px;
}

/***** START QUICK NAV *****/
.cos-quick-nav {
  width: 353px;
  /*padding-left:60px;*/
}

.cos-quick-nav ul {
  float: right;
  display: block;
  padding: 0px 5px;
  /* 0 17px 0 5px */
  height: 40px;
  line-height: 40px;
  /*background:url(../images/icon-arrow-red-right.gif) no-repeat center right;*/
}

/*.cos-quick-nav ul:hover {
	background:url(../images/icon-arrow-red-down.gif) no-repeat center right;}*/
.cos-quick-nav ul li a {
  text-decoration: none;
}

/***** END QUICK NAV *****/
/***** START SEARCH *****/
.cos-search-wrapper {
  width: 353px;
}

.cos-search-wrapper .menuBar {
  float: right;
}

/***** END SEARCH *****/
/***** END RIGHT SECTION *****/
/***** END TOP SECTION *****/
/***** START BOTTOM SECTION *****/
.header-bottom-section {
  clear: both;
  width: 940px;
  height: 40px;
}

/***** START MAIN NAV SECTION *****/
.main-nav-cap-left {
  z-index: 20;
  position: absolute;
  height: 40px;
  width: 6px;
  margin-left: 0px;
  background: url(../images/elements-main-nav-cap-left.png) no-repeat left;
}

.main-nav-cap-right {
  z-index: 20;
  position: absolute;
  height: 40px;
  width: 6px;
  margin-left: 934px;
  background: url(../images/elements-main-nav-cap-right.png) no-repeat right;
}

.cos-main-nav {
  z-index: 10;
  position: relative;
  clear: both;
  width: 940px;
  height: 40px;
  background: url(../images/bg-main-nav.gif) repeat-x;
}

.cos-main-nav .lc-main-nav {
  display: block;
  width: 100%;
  float: left;
}

.cos-main-nav .lc-main-nav li {
  display: block;
  float: left;
  padding: 0px 2px 0px 0px;
  height: 40px;
  line-height: 40px;
  background: url(../images/element-main-nav-divider.gif) no-repeat right;
}

.cos-main-nav .lc-main-nav li a {
  display: block;
  float: left;
  padding: 0px 15px;
  /* 0 20 */
  height: 40px;
  line-height: 40px;
  font-size: 14px;
  font-weight: bold;
  color: #FFF;
  text-transform: uppercase;
}

.cos-main-nav .lc-main-nav li > a:hover, .cos-main-nav .lc-main-nav li > a.on {
  text-decoration: none;
  color: #003466;
  background: url(../images/bg-main-nav-active.gif) repeat-x !important;
}

.cos-main-nav .lc-main-nav li a .cufon {
  padding: 12px 0px 0px 0px;
}

/** START SUB NAV **/
.cos-main-nav .lc-sub-nav {
  display: block;
  float: right;
  padding: 0px 20px 0px 0px;
}

.cos-main-nav .lc-sub-nav li {
  display: block;
  float: left;
  height: 40px;
  line-height: 40px;
  background: url(../images/icon-arrow-white-right.gif) no-repeat center right;
}

.cos-main-nav .lc-sub-nav li:hover {
  background: url(../images/icon-arrow-orange-down.gif) no-repeat center right;
}

.cos-main-nav .lc-sub-nav li a {
  display: block;
  float: left;
  padding: 0px 17px 0px 17px;
  height: 40px;
  font-size: 13px;
  font-weight: 100;
  line-height: 40px;
  color: #FFF;
}

.cos-main-nav .lc-sub-nav li a:hover {
  text-decoration: none;
  color: #FFAE1A;
}

.cos-main-nav .lc-sub-nav li a .cufon {
  padding: 12px 0px 0px 0px;
}

/***** END SUB NAV *****/
/***** END MAIN NAV SECTION *****/
/***** END BOTTOM SECTION *****/
/***** END HEADER *****/
/***** START MEGA NAV *****/
.mega-nav-wrapper {
  position: absolute;
  z-index: 60;
}

.mega-nav {
  display: none;
}

.mega-nav-01,
.mega-nav-02,
.mega-nav-03,
.mega-nav-04,
.mega-nav-05,
.mega-nav-06,
.mega-nav-07 {
  background: #b3d2e9 url(/images/bg-mega-nav.png) repeat-x;
  /*margin-left:10px;*/
  width: 940px;
  /* 920 */
  overflow: hidden;
}

.mega-nav table {
  width: 100%;
  height: 120px;
}

.mega-nav table tr td {
  background: url(/images/bg-mega-nav-column.png) no-repeat right;
}

.mega-nav table tr td.last {
  background-image: none;
}

.mega-nav-column {
  display: block;
  padding: 0px 15px;
}

.mega-nav-column a {
  display: block;
  padding: 2px 0 2px 7px;
  color: #003466;
  font-size: 11px;
  line-height: 13px;
}

.mega-nav-column-title {
  padding: 10px 0px 5px;
  font-weight: bold;
  color: #01a2fd;
  text-transform: uppercase;
}

.mega-nav-column-title a {
  padding: 0px;
}

.mega-nav-column a img {
  border: 3px solid #FFF;
}

/***** END MEGA NAV *****/
/***** START CONTENT *****/
#content {
  clear: both;
  margin: 0px 48px;
  padding-bottom: 10px;
}

.cos-flash-banner {
  clear: both;
  padding-top: 10px;
  width: 940px;
}

.cos-large-img-menu, #flash-generic-home-flash-en, #flash-generic-brand-flash-en, .cos-img-menu, #flash-generic-home-flash-fr, #flash-generic-brand-flash-fr {
  padding-top: 10px;
}

.cos-beer-selector {
  padding: 10px 0px 0px 0px;
  width: 940px;
}

/*AREA TO FIX TOP ACCORDION AND TOP IMAGE*/
#content ul {
  /*margin-left: 25px;*/
}

#content ul.accordian_set {
  margin: 10px 0 0;
}

#content ul.lc-jsliding-menu {
  margin-left: 0px;
}

#content .worldMap ul {
  margin: 60px 0 0;
}

/****** START BREADCRUMBS ******/
.cos-breadcrumbs {
  padding: 20px 0px;
}

.cos-breadcrumbs li a {
  text-transform: uppercase;
}

.cos-breadcrumbs .on {
  color: #02A1FC;
  text-transform: uppercase;
}

.cos-breadcrumbs li span {
  padding: 0px 7px 0px 7px;
  color: #ed1b24;
}

/****** END BREADCRUMBS ******/
/***** START PAGE HEADER *****/
.page-header {
  padding: 10px 0px 5px 0px;
  /*bot 1px*/
  clear: both;
}

.page-header span {
  display: block;
  color: #01a2fd;
  font-size: 11px;
  font-weight: 100;
  text-transform: uppercase;
}

.page-header h1 {
  color: #003466;
  font-size: 20px;
  text-transform: uppercase;
}

/***** END PAGE HEADER *****/
.column-wide-wrapper {
  clear: both;
  float: left;
  padding: 0px 0px 10px;
  width: 540px;
}

.column-wide-wrapper ul li {
  margin-left: 25px;
}

.column-wide-content {
  padding: 0px 10px 0px 10px;
}

.column-wide-content-image {
  float: left;
  width: 550px;
}

.column-wide-content h4 {
  padding: 0px 0px 5px 0px;
  color: #797979;
  font-size: 11px;
  font-weight: bold;
}

.column-wide-content a {
  color: #003466;
  font-size: 11px;
  font-weight: bold;
}

.column-wide-content li {
  margin-left: 10px;
}

.column-wide-content .divider-red {
  margin-bottom: 10px;
}

/*
Applying styling to any UL or OL list item
inside of this wide column after the reset
occurs. The problem is the accordion is marked
up using LI's so we will turn the styling off
for these afterwards in the following css file:
'Molson US\Accord\css\stylesheet.css'
*/
.column-wide-wrapper ol li {
  list-style: decimal outside;
}

.column-wide-wrapper ul li {
  list-style: disc outside;
}

.column-side-wrapper {
  float: right;
  padding: 0px 0px 10px;
  width: 385px;
  margin-left: 0px;
}

.divider-grey {
  clear: both;
  height: 1px;
  background: url(../images/bg-divider-grey.png) repeat-x;
}

.divider-red {
  clear: both;
  height: 1px;
  background: url(../images/bg-divider-red.png) repeat-x bottom;
}

/***** END CONTENT *****/
/***** START FOOTER *****/
#footer {
  clear: both;
  padding: 20px 0;
  margin: 60px auto 0;
  width: 955px;
  border-top: 1px dotted #555;
}

/***** START FOOTER LEFT *****/
.footer-left {
  float: left;
  padding: 0px;
}

/***** START FOOTER CONTENT *****/
.cos-footer-content {
  padding: 5px 0px 0px 00px;
  width: 650px;
  height: 120px;
}

.cos-footer-content h2 {
  color: #003466;
  font-size: 22px;
  font-weight: 100;
}

.cos-footer-content h3 {
  padding: 0px 0px 10px 0px;
  color: #003466;
  font-size: 12px;
  font-weight: 100;
}

.cos-footer-content p {
  color: #000;
}

.cos-footer-content p a {
  color: #ed1b24;
}

.cos-footer-content p a:hover {
  text-decoration: underline;
}

/***** END FOOTER CONTENT *****/
/***** START FOOTER LEGAL/LINKS *****/
.footer-legal {
  float: left;
  /*padding:5px 10px 10px 0px;*/
  color: #333;
  font-size: 11px;
}

.cos-footer-links {
  float: left;
  /*padding:5px 0px 10px;*/
}

.cos-footer-links a {
  float: left;
  display: block;
  padding: 0px 5px;
  color: #003466;
  font-size: 11px;
  text-transform: uppercase;
  background: url(../images/bg-footer-link.png) no-repeat 0px 3px;
}

.cos-footer-links li:first-child a {
  background: none;
}

.cos-footer-links a:hover {
  float: left;
}

/***** END FOOTER LEGAL/LINKS *****/
/***** END FOOTER LEFT *****/
/***** START FOOTER RIGHT *****/
.footer-right {
  float: right;
  /*margin-right: -25px;*/
  padding: 0px;
}

.cos-footer-social {
  /*padding:5px 0px 0px 0px;*/
  color: #003466;
  font-size: 11px;
  font-weight: bold;
  text-transform: uppercase;
  display: block;
}

.cos-footer-social span {
  float: right;
}

.cos-footer-social a {
  float: right;
  display: block;
  padding: 0px 5px;
  margin-top: -4px;
}

.cos-footer-image img {
  padding-bottom: 5px;
}

.cos-footer-social p {
  float: right;
}

/***** END FOOTER RIGHT *****/
/***** END FOOTER *****/
.list-one-txt, .list-one-txt a {
  color: #003466;
  font-size: 13px;
}

.cos-pl-typ2-btn {
  height: 22px;
}

.cos-pl-typ2-btn a {
  background: url("../images/btn-white-bg.png") no-repeat scroll left top transparent;
  color: #FFFFFF;
  display: block;
  float: left;
  font-weight: bold;
  height: 22px;
  margin-left: 3px;
  margin-top: 15px;
  padding: 0 10px;
  text-transform: uppercase;
  text-decoration: none;
}

.cos-pl-typ2-btn a:hover {
  background-position: left bottom;
  text-decoration: none;
}

.cos-pl-typ2-btn a span {
  display: block;
  padding: 3px 0 0;
}

.btn-cap {
  background: url("../images/btn-white-bg-cap-right.png") no-repeat scroll 0 0 transparent;
  float: left;
  height: 22px;
  margin-left: -3px;
  margin-top: 15px;
  width: 5px;
}

.cos-mod-wrap {
  clear: both;
  padding: 10px;
  /*float: left;*/
}

.column-side-wrapper .cos-pl-typ1-wrap {
  width: 365px;
}

.pageBody-index .column-side-wrapper {
  padding-top: 10px;
}

.menuBar input.searchBar {
  display: block;
  height: 18px;
  width: 123px;
  float: left;
  background: white url(/images/searchBar.gif) no-repeat 5px center;
  padding: 3px 0 0 25px;
  border: 1px solid #969696;
}

.menuBar .cos-pl-typ2-btn a {
  margin-top: 2px;
}

.menuBar .cos-pl-typ2-btn .btn-cap {
  margin-top: 2px;
}

.molson-content-wrapper ul {
  padding-left: 20px;
}

.column-wide-wrapper .divider-red, .column-full-wrapper .divider-red {
  margin-bottom: 10px;
}

.column-wide-wrapper div.quoteblock {
  background: url(/images/quote01-start.gif) no-repeat left top;
  float: left;
  padding-left: 35px;
  margin: 0 auto;
}

.column-wide-wrapper div.quoteblock blockquote {
  padding: 0;
  text-align: center;
  margin: 0;
  float: left;
  width: 485px;
  color: #3073bf;
  padding: 5px 35px 5px 0;
  background: url(/images/quote01-end.gif) no-repeat right bottom;
}

.pageBody-index .column-wide-wrapper div.cos-mod-wrap {
  width: 540px;
}

.pageBody-index div.cos-list-two-wrap div.cos-list-two-con {
  width: 530px;
  float: left;
  padding: 5px 5px;
  height: auto;
}

.pageBody-index div.cos-list-two-wrap div.cos-list-two-img-con {
  width: 84px;
  float: left;
}

.pageBody-index div.cos-list-two-wrap div.cos-list-two-img-con img {
  border: none;
}

.pageBody-index div.cos-list-two-wrap div.cos-list-two-txt-con {
  width: 440px;
  float: left;
  padding: 0;
}

.pageBody-index div.cos-list-two-wrap div.cos-list-two-txt-con p.list-two-title {
  margin: 0;
}

.pnlReportSection {
  clear: both;
  width: 100%;
  float: left;
}

/* BROWSER FIXES */
/* world map */
.ie7 ul.worldMap-nav li {
  display: inline;
}

.pageBody-molson-coors-central-europe-fr .worldMap-nav.english {
  display: none;
}

.pageBody-molson-coors-central-europe-en .worldMap-nav.french {
  display: none;
}

ul.lc-quick-nav-01 {
  display: none;
}

/* March 2015 changes */
body {
  font-family: Arial, Helvetica,sans-serif;
}
body .cos-vid-tout {
  width: 100%;
  height: auto;
  padding-bottom: 0;
}

.page__header {
  display: none;
  margin-bottom: 10px;
}

.pageBody-index,
.pageBody-brands, .pageBody-signature-brands, .pageBody-specialty-brands, .pageBody-partner-brands,
.pageBody-marques, .pageBody-marques-signature, .pageBody-marques-de-spécialité, .pageBody-portefeuille-mondial, .pageBody-marques-partenaires,
.pageBody-responsibility, .pageBody-responsabilité, .pageBody-case-studies, .pageBody-études-de-cas,
body {
  background-image: url(../images/bg-pattern.png);
  background-repeat: repeat;
}
.pageBody-index #bg-wrapper,
.pageBody-brands #bg-wrapper, .pageBody-signature-brands #bg-wrapper, .pageBody-specialty-brands #bg-wrapper, .pageBody-partner-brands #bg-wrapper,
.pageBody-marques #bg-wrapper, .pageBody-marques-signature #bg-wrapper, .pageBody-marques-de-spécialité #bg-wrapper, .pageBody-portefeuille-mondial #bg-wrapper, .pageBody-marques-partenaires #bg-wrapper,
.pageBody-responsibility #bg-wrapper, .pageBody-responsabilité #bg-wrapper, .pageBody-case-studies #bg-wrapper, .pageBody-études-de-cas #bg-wrapper,
body #bg-wrapper {
  display: none;
}
.pageBody-index .page__header,
.pageBody-brands .page__header, .pageBody-signature-brands .page__header, .pageBody-specialty-brands .page__header, .pageBody-partner-brands .page__header,
.pageBody-marques .page__header, .pageBody-marques-signature .page__header, .pageBody-marques-de-spécialité .page__header, .pageBody-portefeuille-mondial .page__header, .pageBody-marques-partenaires .page__header,
.pageBody-responsibility .page__header, .pageBody-responsabilité .page__header, .pageBody-case-studies .page__header, .pageBody-études-de-cas .page__header,
body .page__header {
  display: block;
}
.pageBody-index .column-wide-content .divider-red,
.pageBody-brands .column-wide-content .divider-red, .pageBody-signature-brands .column-wide-content .divider-red, .pageBody-specialty-brands .column-wide-content .divider-red, .pageBody-partner-brands .column-wide-content .divider-red,
.pageBody-marques .column-wide-content .divider-red, .pageBody-marques-signature .column-wide-content .divider-red, .pageBody-marques-de-spécialité .column-wide-content .divider-red, .pageBody-portefeuille-mondial .column-wide-content .divider-red, .pageBody-marques-partenaires .column-wide-content .divider-red,
.pageBody-responsibility .column-wide-content .divider-red, .pageBody-responsabilité .column-wide-content .divider-red, .pageBody-case-studies .column-wide-content .divider-red, .pageBody-études-de-cas .column-wide-content .divider-red,
body .column-wide-content .divider-red {
  border-bottom: 1px dotted #555;
  margin-bottom: 15px;
}

.pageBody-index .page-header {
  padding: 5px 0;
}
.pageBody-index .cos-mop-wrapper {
  padding: 0;
}
.pageBody-index .cos-mop-wrapper .cos-vid-tout {
  padding-bottom: 30px;
}
.pageBody-index .cos-mop-wrapper .cos-vid-tout .cos-vid-tout-img {
  border: 0;
  margin: 15px 0;
  width: 100%;
  height: auto;
}
.pageBody-index .cos-mop-wrapper .cos-vid-tout .cos-vid-featured-content p {
  padding: 0;
  margin: 0;
}
.pageBody-index .cos-mop-wrapper .cos-vid-tout .cos-vid-btn {
  display: inline-block;
  background: #3073bf;
  padding: 0 20px;
  border-radius: 3px;
}
.pageBody-index .cos-mop-wrapper .cos-vid-tout .cos-vid-btn:hover {
  background-color: #003466;
}
.pageBody-index .cos-mop-wrapper .cos-vid-tout .cos-vid-btn a {
  color: white;
  line-height: 32px;
  font-weight: bold;
  text-align: center;
  text-transform: uppercase;
}
.pageBody-index .cos-mop-wrapper .cos-vid-tout .cos-vid-btn a:hover {
  text-decoration: none;
}
.pageBody-index .column-full-wrapper {
  border-top: 1px solid #ccc;
  padding-top: 20px;
  clear: both;
}
.pageBody-index .column-full-wrapper .cos-pl-typ3-txt-ctn img {
  max-width: 100%;
  height: auto;
}
.pageBody-index .column-side-wrapper .cos-pl-typ1-wrap {
  padding: 30px 0;
  border-top: 1px dotted #ccc;
  width: 385px;
}
.pageBody-index .column-side-wrapper .cos-pl-typ1-wrap .cos-pl-typ1-image {
  display: none;
}
.pageBody-index .column-side-wrapper .cos-pl-typ1-wrap img.stock-ticker {
  width: 100%;
}

.pageBody-index .cos-pl-typ3-wrap, .pageBody-brands .cos-pl-typ3-wrap, .pageBody-marques .cos-pl-typ3-wrap, .pageBody-responsibility .cos-pl-typ3-wrap, .pageBody-responsabilité .cos-pl-typ3-wrap {
  display: inline-block;
  clear: none;
  box-sizing: border-box;
  padding: 0 10px;
}
.pageBody-index .cos-pl-typ3-wrap .pl-typ3-circle-of-blue, .pageBody-brands .cos-pl-typ3-wrap .pl-typ3-circle-of-blue, .pageBody-marques .cos-pl-typ3-wrap .pl-typ3-circle-of-blue, .pageBody-responsibility .cos-pl-typ3-wrap .pl-typ3-circle-of-blue, .pageBody-responsabilité .cos-pl-typ3-wrap .pl-typ3-circle-of-blue {
  border-bottom: 1px dotted #999999;
  display: block;
  margin-bottom: 15px;
  padding-bottom: 5px;
}
.pageBody-index .cos-pl-typ3-wrap .pl-typ3-txt p, .pageBody-brands .cos-pl-typ3-wrap .pl-typ3-txt p, .pageBody-marques .cos-pl-typ3-wrap .pl-typ3-txt p, .pageBody-responsibility .cos-pl-typ3-wrap .pl-typ3-txt p, .pageBody-responsabilité .cos-pl-typ3-wrap .pl-typ3-txt p {
  margin: 15px 0 20px;
}
.pageBody-index .cos-pl-typ3-wrap .cos-pl-typ3-image img, .pageBody-brands .cos-pl-typ3-wrap .cos-pl-typ3-image img, .pageBody-marques .cos-pl-typ3-wrap .cos-pl-typ3-image img, .pageBody-responsibility .cos-pl-typ3-wrap .cos-pl-typ3-image img, .pageBody-responsabilité .cos-pl-typ3-wrap .cos-pl-typ3-image img {
  width: 100%;
  height: auto;
  display: block;
  margin: 0 auto;
}
.pageBody-index .cos-pl-typ3-wrap .cos-pl-typ3-btn a, .pageBody-brands .cos-pl-typ3-wrap .cos-pl-typ3-btn a, .pageBody-marques .cos-pl-typ3-wrap .cos-pl-typ3-btn a, .pageBody-responsibility .cos-pl-typ3-wrap .cos-pl-typ3-btn a, .pageBody-responsabilité .cos-pl-typ3-wrap .cos-pl-typ3-btn a {
  display: inline-block;
  background: #3073bf;
  padding: 0 20px;
  color: white;
  line-height: 32px;
  font-weight: bold;
  text-align: center;
  text-transform: uppercase;
  border-radius: 3px;
}
.pageBody-index .cos-pl-typ3-wrap .cos-pl-typ3-btn a:hover, .pageBody-brands .cos-pl-typ3-wrap .cos-pl-typ3-btn a:hover, .pageBody-marques .cos-pl-typ3-wrap .cos-pl-typ3-btn a:hover, .pageBody-responsibility .cos-pl-typ3-wrap .cos-pl-typ3-btn a:hover, .pageBody-responsabilité .cos-pl-typ3-wrap .cos-pl-typ3-btn a:hover {
  text-decoration: none;
  background-color: #003466;
}

.pageBody-index .cos-pl-typ3-wrap {
  width: 25%;
  float: left;
  vertical-align: top;
  text-align: center;
}
.pageBody-index .cos-pl-typ3-wrap .pl-typ3-circle-of-blue {
  border-bottom: 0;
  margin: 15px 0;
  padding: 0;
}

.pageBody-brands .cos-pl-typ3-wrap, .pageBody-marques .cos-pl-typ3-wrap {
  width: 33%;
  margin-bottom: 60px;
}
.pageBody-brands .cos-pl-typ3-wrap .cos-pl-typ3-image img, .pageBody-marques .cos-pl-typ3-wrap .cos-pl-typ3-image img {
  width: 85%;
}
.pageBody-brands .cos-pl-typ3-wrap .pl-typ3-txt p, .pageBody-marques .cos-pl-typ3-wrap .pl-typ3-txt p {
  min-height: 60px;
}
.pageBody-brands .cos-pl-typ3-wrap .cos-pl-typ3-btn a, .pageBody-marques .cos-pl-typ3-wrap .cos-pl-typ3-btn a {
  min-width: 160px;
}

.pageBody-responsibility .cos-pl-typ3-wrap, .pageBody-responsabilité .cos-pl-typ3-wrap {
  width: 49%;
  float: left;
  margin-top: 40px;
}
.pageBody-responsibility .cos-pl-typ3-wrap:nth-child(even), .pageBody-responsabilité .cos-pl-typ3-wrap:nth-child(even) {
  float: right;
}
.pageBody-responsibility .cos-pl-typ3-wrap:nth-child(odd), .pageBody-responsabilité .cos-pl-typ3-wrap:nth-child(odd) {
  clear: left;
}

.pageBody-signature-brands .nl-wrapper, .pageBody-specialty-brands .nl-wrapper, .pageBody-partner-brands .nl-wrapper,
.pageBody-marques-signature .nl-wrapper, .pageBody-marques-de-spécialité .nl-wrapper, .pageBody-portefeuille-mondial .nl-wrapper, .pageBody-marques-partenaires .nl-wrapper {
  max-width: 910px;
  margin: 0 auto;
  box-sizing: border-box;
}
.pageBody-signature-brands .brand-wrapper, .pageBody-specialty-brands .brand-wrapper, .pageBody-partner-brands .brand-wrapper,
.pageBody-marques-signature .brand-wrapper, .pageBody-marques-de-spécialité .brand-wrapper, .pageBody-portefeuille-mondial .brand-wrapper, .pageBody-marques-partenaires .brand-wrapper {
  height: auto;
  width: auto;
  display: block;
  padding: 40px 0;
  border-bottom: 1px solid #ccc;
  box-sizing: border-box;
  max-width: 910px;
  margin: 0 auto;
}
.pageBody-signature-brands .brand-wrapper .cos-ls-title, .pageBody-specialty-brands .brand-wrapper .cos-ls-title, .pageBody-partner-brands .brand-wrapper .cos-ls-title,
.pageBody-marques-signature .brand-wrapper .cos-ls-title, .pageBody-marques-de-spécialité .brand-wrapper .cos-ls-title, .pageBody-portefeuille-mondial .brand-wrapper .cos-ls-title, .pageBody-marques-partenaires .brand-wrapper .cos-ls-title {
  font-size: 28px;
  line-height: 32px;
  color: #003466;
  transform: uppercase;
}
.pageBody-signature-brands .brand-wrapper .brand-image, .pageBody-specialty-brands .brand-wrapper .brand-image, .pageBody-partner-brands .brand-wrapper .brand-image,
.pageBody-marques-signature .brand-wrapper .brand-image, .pageBody-marques-de-spécialité .brand-wrapper .brand-image, .pageBody-portefeuille-mondial .brand-wrapper .brand-image, .pageBody-marques-partenaires .brand-wrapper .brand-image {
  width: 18%;
  display: inline-block;
  padding: 5px 20px;
  box-sizing: border-box;
}
.pageBody-signature-brands .brand-wrapper .brand-image img, .pageBody-specialty-brands .brand-wrapper .brand-image img, .pageBody-partner-brands .brand-wrapper .brand-image img,
.pageBody-marques-signature .brand-wrapper .brand-image img, .pageBody-marques-de-spécialité .brand-wrapper .brand-image img, .pageBody-portefeuille-mondial .brand-wrapper .brand-image img, .pageBody-marques-partenaires .brand-wrapper .brand-image img {
  display: block;
  margin: 0 auto;
  height: 210px;
  width: auto;
}
.pageBody-signature-brands .brand-wrapper .brand-details, .pageBody-specialty-brands .brand-wrapper .brand-details, .pageBody-partner-brands .brand-wrapper .brand-details,
.pageBody-marques-signature .brand-wrapper .brand-details, .pageBody-marques-de-spécialité .brand-wrapper .brand-details, .pageBody-portefeuille-mondial .brand-wrapper .brand-details, .pageBody-marques-partenaires .brand-wrapper .brand-details {
  display: inline-block;
  width: 80%;
  vertical-align: top;
}
.pageBody-signature-brands .brand-wrapper .brand-details > span, .pageBody-specialty-brands .brand-wrapper .brand-details > span, .pageBody-partner-brands .brand-wrapper .brand-details > span,
.pageBody-marques-signature .brand-wrapper .brand-details > span, .pageBody-marques-de-spécialité .brand-wrapper .brand-details > span, .pageBody-portefeuille-mondial .brand-wrapper .brand-details > span, .pageBody-marques-partenaires .brand-wrapper .brand-details > span {
  display: block;
  font-weight: 600;
  color: #444;
  margin: 5px 0;
}
.pageBody-signature-brands .brand-wrapper .brand-details .brand-subtitle, .pageBody-specialty-brands .brand-wrapper .brand-details .brand-subtitle, .pageBody-partner-brands .brand-wrapper .brand-details .brand-subtitle,
.pageBody-marques-signature .brand-wrapper .brand-details .brand-subtitle, .pageBody-marques-de-spécialité .brand-wrapper .brand-details .brand-subtitle, .pageBody-portefeuille-mondial .brand-wrapper .brand-details .brand-subtitle, .pageBody-marques-partenaires .brand-wrapper .brand-details .brand-subtitle {
  font-size: 18px;
  line-height: 20px;
  font-weight: 600;
  color: #444;
  margin: 5px 0;
}
.pageBody-signature-brands .brand-wrapper .brand-details .brand-abv, .pageBody-specialty-brands .brand-wrapper .brand-details .brand-abv, .pageBody-partner-brands .brand-wrapper .brand-details .brand-abv,
.pageBody-marques-signature .brand-wrapper .brand-details .brand-abv, .pageBody-marques-de-spécialité .brand-wrapper .brand-details .brand-abv, .pageBody-portefeuille-mondial .brand-wrapper .brand-details .brand-abv, .pageBody-marques-partenaires .brand-wrapper .brand-details .brand-abv {
  margin-bottom: 10px;
}
.pageBody-signature-brands .brand-wrapper .brand-details .brand-links .brand-link, .pageBody-specialty-brands .brand-wrapper .brand-details .brand-links .brand-link, .pageBody-partner-brands .brand-wrapper .brand-details .brand-links .brand-link,
.pageBody-marques-signature .brand-wrapper .brand-details .brand-links .brand-link, .pageBody-marques-de-spécialité .brand-wrapper .brand-details .brand-links .brand-link, .pageBody-portefeuille-mondial .brand-wrapper .brand-details .brand-links .brand-link, .pageBody-marques-partenaires .brand-wrapper .brand-details .brand-links .brand-link {
  width: 49%;
  display: inline-block;
  margin-top: 30px;
}
.pageBody-signature-brands .brand-wrapper .brand-details .brand-links .brand-link h4, .pageBody-specialty-brands .brand-wrapper .brand-details .brand-links .brand-link h4, .pageBody-partner-brands .brand-wrapper .brand-details .brand-links .brand-link h4,
.pageBody-marques-signature .brand-wrapper .brand-details .brand-links .brand-link h4, .pageBody-marques-de-spécialité .brand-wrapper .brand-details .brand-links .brand-link h4, .pageBody-portefeuille-mondial .brand-wrapper .brand-details .brand-links .brand-link h4, .pageBody-marques-partenaires .brand-wrapper .brand-details .brand-links .brand-link h4 {
  font-weight: bold;
  text-transform: uppercase;
  font-size: 17px;
  line-height: 24px;
  color: #444;
}
.pageBody-signature-brands .brand-wrapper .brand-details .brand-links .brand-link .brand-site, .pageBody-specialty-brands .brand-wrapper .brand-details .brand-links .brand-link .brand-site, .pageBody-partner-brands .brand-wrapper .brand-details .brand-links .brand-link .brand-site,
.pageBody-marques-signature .brand-wrapper .brand-details .brand-links .brand-link .brand-site, .pageBody-marques-de-spécialité .brand-wrapper .brand-details .brand-links .brand-link .brand-site, .pageBody-portefeuille-mondial .brand-wrapper .brand-details .brand-links .brand-link .brand-site, .pageBody-marques-partenaires .brand-wrapper .brand-details .brand-links .brand-link .brand-site {
  display: block;
  margin: 10px 0;
}
.pageBody-signature-brands .brand-wrapper .brand-details .brand-links .brand-link .brand-social a, .pageBody-specialty-brands .brand-wrapper .brand-details .brand-links .brand-link .brand-social a, .pageBody-partner-brands .brand-wrapper .brand-details .brand-links .brand-link .brand-social a,
.pageBody-marques-signature .brand-wrapper .brand-details .brand-links .brand-link .brand-social a, .pageBody-marques-de-spécialité .brand-wrapper .brand-details .brand-links .brand-link .brand-social a, .pageBody-portefeuille-mondial .brand-wrapper .brand-details .brand-links .brand-link .brand-social a, .pageBody-marques-partenaires .brand-wrapper .brand-details .brand-links .brand-link .brand-social a {
  display: inline-block;
  margin-right: 10px;
  height: 36px;
  width: 36px;
}
.pageBody-signature-brands .brand-wrapper .brand-details .brand-links .brand-link .brand-social a img, .pageBody-specialty-brands .brand-wrapper .brand-details .brand-links .brand-link .brand-social a img, .pageBody-partner-brands .brand-wrapper .brand-details .brand-links .brand-link .brand-social a img,
.pageBody-marques-signature .brand-wrapper .brand-details .brand-links .brand-link .brand-social a img, .pageBody-marques-de-spécialité .brand-wrapper .brand-details .brand-links .brand-link .brand-social a img, .pageBody-portefeuille-mondial .brand-wrapper .brand-details .brand-links .brand-link .brand-social a img, .pageBody-marques-partenaires .brand-wrapper .brand-details .brand-links .brand-link .brand-social a img {
  height: auto;
  width: 100%;
}

.beer-finder-module {
  background: none !important;
}
.beer-finder-module .section-primary {
  width: 940px;
  padding: 15px;
  box-sizing: border-box;
}
.beer-finder-module .section-primary .product-carousel {
  width: 910px;
  border-bottom: 1px dotted #999999;
  padding-bottom: 30px;
}
.beer-finder-module .section-primary .product-carousel .product-list-wrapper {
  width: 750px;
  margin: 0 auto;
  float: none;
}
.beer-finder-module .section-primary .product-carousel .product-list-wrapper .product-list {
  padding: 0 2px;
}
.beer-finder-module .section-primary .product-carousel .product-list-wrapper .product-list li {
  padding: 0 8px;
}
.beer-finder-module .section-primary .product-carousel .product-list-wrapper .product-list li:first-child {
  padding-left: 0;
}
.beer-finder-module .section-primary .product-carousel .product-list-wrapper .product-list li:last-child {
  padding-right: 0;
}
.beer-finder-module .section-primary .navigation .button {
  top: 50%;
  transform: translateY(-50%);
}
.beer-finder-module .section-primary .navigation .button.disabled a, .beer-finder-module .section-primary .navigation .button.disabled a:hover, .beer-finder-module .section-primary .navigation .button.disabled a:active {
  cursor: default;
  background: #d9d9d9;
}
.beer-finder-module .section-primary .navigation .button a {
  height: 40px;
  width: 40px;
  border-radius: 20px;
  background: #ed1b24;
  color: #fff;
  text-decoration: none;
  text-indent: 0;
  text-align: center;
  font-size: 34px;
  line-height: 34px;
}
.beer-finder-module .section-primary .navigation .button a:hover, .beer-finder-module .section-primary .navigation .button a:active {
  text-decoration: none;
  background: #003466;
}
.beer-finder-module .section-primary .product-filter {
  display: none;
}
.beer-finder-module .section-secondary {
  display: none;
}

.btn-scroll-top {
  position: fixed;
  bottom: 80px;
  right: 80px;
  width: 58px;
  height: 64px;
  background: #3073bf;
  color: #fff;
  text-align: center;
  line-height: 82px;
  border-radius: 3px;
  font-weight: 600;
  text-transform: uppercase;
  display: none;
  margin-right: -6px;
}
.btn-scroll-top:before {
  position: absolute;
  top: 15px;
  left: 0;
  right: 0;
  content: '';
  background: url("../images/icon-scroll-top.png") transparent no-repeat no-repeat;
  background-size: contain;
  background-position: 21px center;
  height: 12px;
}
.btn-scroll-top:hover {
  text-decoration: none;
}

.cos-main-nav {
  background: #3073bf;
  border-radius: 3px;
}
.cos-main-nav .lc-main-nav li:last-child {
  float: right;
  background: 0;
  margin-right: 10px;
}
.cos-main-nav .lc-main-nav li:last-child a {
  height: 30px;
  line-height: 30px;
  padding: 0 5px;
}

.page-fr .cos-main-nav .lc-main-nav li:last-child {
  margin-right: 8px;
}
.page-fr .cos-main-nav .lc-main-nav li:last-child a {
  height: 30px;
  line-height: 30px;
  padding: 0 4px;
}
.page-fr .cos-main-nav .lc-main-nav li a {
  padding: 0 12px;
  font-size: 12px;
}

.cos-breadcrumbs .cos-breadcrumbs-chevron {
  color: #999999;
  font-size: 14px;
}

.cos-header-social-links {
  float: right;
  margin: 5px 0;
}
.cos-header-social-links a {
  padding: 4px;
}
.cos-header-social-links a img {
  height: 30px;
  width: auto;
}

.pageBody-case-studies .cos-list-one-wrap, .pageBody-études-de-cas .cos-list-one-wrap {
  width: auto;
  padding: 0;
  margin-top: 40px;
}
.pageBody-case-studies .cos-list-one-wrap .cos-list-one-group, .pageBody-études-de-cas .cos-list-one-wrap .cos-list-one-group {
  padding: 0;
}
.pageBody-case-studies .cos-list-one-wrap .cos-list-one-title, .pageBody-études-de-cas .cos-list-one-wrap .cos-list-one-title {
  border-bottom: 1px dotted #555;
}
.pageBody-case-studies .cos-list-one-wrap .lc-list-one-set, .pageBody-études-de-cas .cos-list-one-wrap .lc-list-one-set {
  list-style: none;
  padding-left: 0;
  margin-top: 0;
}
.pageBody-case-studies .cos-list-one-wrap .lc-list-one-set.list-one-set__expanded .la-list-one-link:nth-child(n+5), .pageBody-études-de-cas .cos-list-one-wrap .lc-list-one-set.list-one-set__expanded .la-list-one-link:nth-child(n+5) {
  display: inline-block;
}
.pageBody-case-studies .cos-list-one-wrap .lc-list-one-set .la-list-one-link, .pageBody-études-de-cas .cos-list-one-wrap .lc-list-one-set .la-list-one-link {
  display: inline-block;
  display: block;
  float: left;
  max-width: 25%;
  box-sizing: border-box;
  margin: 20px 28px 0 0;
  height: 220px;
  width: 214px;
  position: relative;
  background: #003466;
  border-radius: 3px;
}
.pageBody-case-studies .cos-list-one-wrap .lc-list-one-set .la-list-one-link:nth-child(4n), .pageBody-études-de-cas .cos-list-one-wrap .lc-list-one-set .la-list-one-link:nth-child(4n) {
  margin-right: 0;
}
.pageBody-case-studies .cos-list-one-wrap .lc-list-one-set .la-list-one-link:nth-child(n+5), .pageBody-études-de-cas .cos-list-one-wrap .lc-list-one-set .la-list-one-link:nth-child(n+5) {
  display: none;
}
.pageBody-case-studies .cos-list-one-wrap .lc-list-one-set .la-list-one-link:hover .list-one-txt, .pageBody-case-studies .cos-list-one-wrap .lc-list-one-set .la-list-one-link:active .list-one-txt, .pageBody-études-de-cas .cos-list-one-wrap .lc-list-one-set .la-list-one-link:hover .list-one-txt, .pageBody-études-de-cas .cos-list-one-wrap .lc-list-one-set .la-list-one-link:active .list-one-txt {
  height: 105px;
  opacity: 1;
}
.pageBody-case-studies .cos-list-one-wrap .lc-list-one-set .la-list-one-link .list-one-txt, .pageBody-études-de-cas .cos-list-one-wrap .lc-list-one-set .la-list-one-link .list-one-txt {
  display: block;
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  height: 85px;
  padding: 15px 15px 0;
  background: #3073bf;
  font-size: 17px;
  line-height: 20px;
  color: #fff;
  text-decoration: none;
  opacity: 0.9;
  border-bottom-left-radius: 3px;
  border-bottom-right-radius: 3px;
}
.pageBody-case-studies .cos-list-one-wrap .lc-list-one-set .la-list-one-link .list-one-txt:hover, .pageBody-case-studies .cos-list-one-wrap .lc-list-one-set .la-list-one-link .list-one-txt:visited, .pageBody-case-studies .cos-list-one-wrap .lc-list-one-set .la-list-one-link .list-one-txt:active, .pageBody-études-de-cas .cos-list-one-wrap .lc-list-one-set .la-list-one-link .list-one-txt:hover, .pageBody-études-de-cas .cos-list-one-wrap .lc-list-one-set .la-list-one-link .list-one-txt:visited, .pageBody-études-de-cas .cos-list-one-wrap .lc-list-one-set .la-list-one-link .list-one-txt:active {
  color: #fff;
  text-decoration: none;
}
.pageBody-case-studies .cos-list-one-wrap .list-one-expand, .pageBody-études-de-cas .cos-list-one-wrap .list-one-expand {
  margin-top: 15px;
  color: #3073bf;
  text-decoration: none;
  cursor: pointer;
  text-transform: uppercase;
  display: block;
  font-weight: 600;
}
.pageBody-case-studies .cos-list-one-wrap .list-one-expand:hover, .pageBody-case-studies .cos-list-one-wrap .list-one-expand:active, .pageBody-études-de-cas .cos-list-one-wrap .list-one-expand:hover, .pageBody-études-de-cas .cos-list-one-wrap .list-one-expand:active {
  color: #003466;
  text-decoration: none;
}

.cos-pl-typ4-wrap {
  margin-top: 10px;
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
  width: 100%;
  height: 340px;
  padding: 0;
  position: relative;
  border-radius: 3px;
}
.cos-pl-typ4-wrap .cos-pl-typ4-txt-ctn {
  position: absolute;
  bottom: 20px;
  right: 0;
  padding: 20px;
  width: 560px;
  box-sizing: border-box;
  background: rgba(255, 255, 255, 0.9);
  border-bottom-left-radius: 3px;
  border-top-left-radius: 3px;
}
.cos-pl-typ4-wrap .cos-pl-typ4-txt-ctn h2 {
  font-size: 28px;
  font-weight: bold;
  line-height: 34px;
  color: #444;
  padding: 0;
  margin-bottom: 15px;
}
.cos-pl-typ4-wrap .cos-pl-typ4-txt-ctn .pl-typ4-txt {
  font-size: 17px;
  line-height: 20px;
  color: #333;
}
.cos-pl-typ4-wrap .cos-pl-typ4-txt-ctn .cos-pl-typ4-btn {
  display: inline-block;
  background: #3073bf;
  padding: 0 20px;
  line-height: 32px;
  font-weight: bold;
  text-align: center;
  text-transform: uppercase;
  margin-top: 20px;
  border-radius: 3px;
}
.cos-pl-typ4-wrap .cos-pl-typ4-txt-ctn .cos-pl-typ4-btn:hover {
  background-color: #003466;
}
.cos-pl-typ4-wrap .cos-pl-typ4-txt-ctn .cos-pl-typ4-btn a {
  color: white;
  text-decoration: none;
}
.cos-pl-typ4-wrap .cos-pl-typ4-txt-ctn .cos-pl-typ4-btn a:hover, .cos-pl-typ4-wrap .cos-pl-typ4-txt-ctn .cos-pl-typ4-btn a:visited, .cos-pl-typ4-wrap .cos-pl-typ4-txt-ctn .cos-pl-typ4-btn a:active {
  color: white;
  text-decoration: none;
}

.rtn-news-thumb {
  width: 140px;
  display: none;
}
.rtn-news-thumb.rtn-news-thumb__has-image {
  display: inline-block;
}
.rtn-news-thumb.rtn-news-thumb__has-image + .rtn-release-copy {
  width: 390px;
  padding-left: 10px;
  box-sizing: border-box;
  display: inline-block;
  vertical-align: top;
}
.rtn-news-thumb img {
  width: 100%;
  height: auto;
}

.rtn-release-copy .rtn-release-title {
  font-weight: 600;
}
.rtn-release-copy .rtn-release-title a {
  color: #333;
}

.clearfix:after {
  content: "";
  display: table;
  clear: both;
}

/*TODO: style search bar
.cos-search-wrapper {
	#header-search {
		background-position: 124px center;		
		padding: 3px 20px 0 0;
	}

	.cos-pl-typ2-btn {
		display: none;
	}
}*/
